/****COLORS
*
*
*   sinine - #00B9E5 rgba(0,185,229, 1)
*
*
*/


/********* GLOBAL *********/
html{

}
body{
	font-size: 16px;
	background: url(../_images/pattern.png);
	font-family: Raleway, Arial;
}
.container{
	background: #fff;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(50, 50, 50, 0.41);
	-moz-box-shadow:    inset 0px 1px 3px 0px rgba(50, 50, 50, 0.41);
	box-shadow:         inset 0px 1px 3px 0px rgba(50, 50, 50, 0.41);
}

.bg{
	background: url("../_images/kose-it-bg-web.jpg") no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 130px;
	margin-left: -15px; 
	margin-right: -15px; 
}

.kill-margin-top{
	margin-top:0px;
}

.shadow{
	-webkit-box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.75);
box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.75);
}

/********* HEADER STYLING ******/
.branding img{
	padding: 1em;
	margin:.4em .8em .8em 0;
	width: 230px;
}

.h1{
	font-size: 22px;
	line-height: 1.3em;
}
h4{
	margin-bottom: 1em;
}
/*****NAVIGATION***/

.navbar{
	background: rgba(0, 0, 0, 0.6);
	border: 0px;
	border-radius: 0px;
	border-bottom: 5px solid #00B9E5;
	margin-left: 15px; 
	margin-right: 15px; 
	margin-bottom: 0px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    letter-spacing: 0.06em;

}
.navbar-inverse .navbar-nav > .active > a,
.navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #00B9E5;
    color: #212121;
    border-radius: 0;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #000;
    color: #DDD;
}

/*table styles*/
div table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 1em;
	border-top: none;
	border-right: 3px solid white;
	border-bottom: 3px solid white;
	border-left: 3px solid white;
}
table th{
}
table td{
	color: #262626;
}
div th {
	background: #E6E6E6;
	color: #212121;
	padding: .6em 1em .3em;
	text-align: left;
	border-bottom: 3px solid white;
}
div th:first-child {
	/* [disabled]width: 75%; */
}
div tr {
	background: #969696;
	vertical-align: central;
	border-bottom: 3px solid white;
	font-weight: 700;
}
div tr:nth-child(even) {
	/*background: #00B9E5;*/
}
div td {
	border-left: 3px solid white;
	padding: .4em 1em;
	text-align: center;
}
div td:nth-child(even) {
	text-align: center;
}
.textcenter{
	text-align: center;
	font-size: 24px;
	padding: 10px 0;
	background: rgba(0,185,229, 0.4);
	border-top: 1px solid rgba(0,185,229,.7);
	border-bottom: 1px solid rgba(0,185,229,.7);

}
.fontstyle{
	font-size: .9em;
	color: #393939;
	font-weight: 600;
}

/**** SLIDER*****/
#myCarousel{
	margin-top: 1.5em;
	margin-bottom: 1em;
}
.slidetext{
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.6);
	padding: .5em;
	color: #EEE;
	border-top: 1px solid rgba(255,255,255,.7);
	border-bottom: 1px solid rgba(255,255,255,.7);
}

/******************** GALLERY*************************/

* {margin: 0; padding: 0;}

.gallery {
	background: url("../_images/gallery_background.jpg") no-repeat;
	background-size: cover;
	margin-bottom: -2.6em;
}

#lightbox {
	margin: 0 auto;
	max-width: 520px; 
	padding-top: 20px;
}
#lightbox h1 {
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	margin: 0 0 20px 0;
	color: white;
	font-size: 24px;
	background: rgba(255, 255, 255, 0.1);
	border-top: 1px solid rgba(0,185,229,.7);
	border-bottom: 1px solid rgba(0,185,229,.7);
}
#lightbox ul {
	overflow: hidden;
}
/*Image styles*/
#lightbox ul li {
	float: left;
	padding: 10px;
	background: #fff;
	margin: 0 20px 20px 0;
	list-style-type: none;
	position: relative;
	cursor: pointer;
}
#lightbox ul li img{
	max-width: 230px;
	display: block;
	position: relative;
}
/*No right margin for images in the 2nd column*/
#lightbox ul li:nth-child(even) {
	margin-right: 0;
}

/* Image titles */

#lightbox .image_title{
	width: 100%; height: 100%;
	background: rgba(0,0,0,.75);
	position: absolute; 
	top: 0; left: 0;
	/*hover effect*/
	opacity: 0;
	trasition: all 0.5s;
}  

#lightbox .title{
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 42%;
	/*hover effect*/
	transform:scale(0.2);
	trasition: all 0.25s;
}
.image_title > .glyphicon-search{
	font-size: 25px;
	color: #fff;
	opacity: .5;
	display: block;
	padding-bottom: .4em;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 27%;
}
/*hover*/
#lightbox li:hover .image_title{
	opacity: 1;
}
#lightbox li:hover .title{
	transform: scale(1);
}
/*gallery element styles*/
.lb_backdrop{
	background: rgba(0,0,0,.8);
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;
}
.lb_canvas{
	background: #fff;
	width: 50px; height: 50px;
	position: fixed;
	top: 0; left: 0;
	box-shadow: 0 0 20px 5px black;
	
}

.lb_canvas.loading{
	background: white url("../_images/loading.gif") center center no-repeat;
}

.lb_controls{
	width: 400px;
	background: rgba(0,0,0,0.75);
	position: fixed;
	bottom: 30px;
	color: white;
	/*horizontal center*/
	left:0;
	right: 0;
	margin: 0 auto;
}
.lb_controls span{
	line-height: 40px;
	height: 40px;	
}

.lb_controls span.inactive {
	opacity: 0.25;
}

.lb_previous, .lb_next{
	position: absolute;
	top: 0;
	padding: 0 8px 0 8px;
	background: black;
	font-size: 28px;
	cursor: pointer;
}

.lb_previous{
	left: 0;
	border-right: 1px solid rgba(255,255,255,0.1);

}
.lb_next{
	right: 0;
	border-left: 1px solid rgba(255,255,255,0.1);
}
.lb_title{
	text-align: center;
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;

}


/***** LEIA MEID FACEIST***/

.fbicon{
	background: rgba(0,0,0,.6) url("../_images/fbicon_gray.jpg") center right no-repeat;
	background-size: 45px 45px;
	height: 45px;
	padding-right: 60px;
	padding-left: 10px;
	text-decoration: none;
	color: #fff;
	line-height: 50px;
	font-size: 18px;
	trasition: all 0.4s;
}

.fbicon:hover{
	background: rgba(0,0,0,.6) url("../_images/fbicon.jpg") center right no-repeat;
	background-size: 45px 45px;
	color: #3C6AB7;
}


/******************PROMO************/
.promo h1{
	border-top: 1px solid rgba(0,185,229,.7);
	border-bottom: 1px solid rgba(0,185,229,.7);
	padding: .4em 0; 
}

.promo li{
	list-style: none;
	line-height: 24px;
	margin-bottom: 1em;
}
.promo span{
	font-size: 28px;
	color: #00B9E5;
	margin-right: .5em;
}



/*********ARTICLE_NOU*********/

#article_nou h1{
	text-align: center;
	font-size: 30px;	
	border-top: 1px solid rgba(0,185,229,.7);
	border-bottom: 1px solid rgba(0,185,229,.7);
	padding: .6em 0; 
}
#article_nou span{
	color: #00B9E5;
}

/******FORM*******/
form{
    width: 100%;    
    padding: 0 1em 0 0;  	
	margin-bottom: 1em;
}
form h1 {
	text-align: center;
	font-size: 30px;
	padding: 10px 0;
	border-top: 1px solid rgba(0,185,229,.7);
	border-bottom: 1px solid rgba(0,185,229,.7);
	margin-bottom: 1em;
}
label {
    display:block;
    letter-spacing:2px;
    color: black;
    font-weight: 500;
}
input, textarea {
    display: block;
    width:100%;
    height:40px;
    background:rgba(0,185,229, 0.2);
    padding:10px;
    font-size:1em;
    color: black;
    border: 1px solid rgba(0,185,229,.7);
    margin-bottom: 1.5em;
}
textarea {
    display: block;
    height:213px;
    background:rgba(0,185,229, 0.2);
}
input:focus, textarea:focus {
    border:2px solid rgba(0,185,229,1) ;
}
#submit {
    color: black;
    display: block;
    width:127px;
    height:40px;
    background:rgba(0,185,229,.7);
    border:none;
    margin-top:20px;
    cursor:pointer;
}

#submit:hover {
       
    background:rgba(0,185,229,1);
}


/*****KONTAKT****/

.kontaktsidebar{
	padding: 0 1em 0 1em;
	margin: 1em 0 1em 0;
	background: rgba(133,133,133,.25);
	border: 1px solid rgba(0,185,229,.7);
	-webkit-box-shadow: 0px 1px 12px 1px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 1px 12px 1px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 1px 12px 1px rgba(50, 50, 50, 0.4);
}
.kontaktsidebar img{
	display: block;
	width: 230px;
	margin: 1em auto;

}
.kontaktsidebar h1{
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 10px 0;
	background: rgba(0,185,229,.08);
	border-top: 1px solid rgba(0,185,229,.7);
	border-bottom: 1px solid rgba(0,185,229,.7);
	margin-bottom: .7em;

}
.kontaktsidebar h1 span{
	color: rgba(0,185,229,1);
}

/****GOOGLEMAPS***/
#map_canvas{
	border: 1px solid black;
	width: 100%;
	height: 400px;
	margin: 1em 0;
}

.button {
    color: black;
    padding: 10px 12px;
    background:rgba(0,185,229,.7);
    border:none;
    margin-top:20px;
    cursor:pointer;
}

.button:hover {
       
    background:rgba(0,185,229,1);
    color: white;
    text-decoration: none;
}

footer{
 padding-top: 2em;
}

.reserved{
	margin-top: 2em;
	text-align: center;
	padding: 1.5em 0 1em 0;
	background: #000;
	border-top: 3px solid #00B9E5;
	color: white;
}

.message{
  width: 100%;
  position: fixed;
  top:20%;
  left: 0;
  text-align: center;
  background: rgba(255,255,255,1);
  padding: 2.5em;
  border: 3px solid #419af4;
  margin-bottom: 2em;
  z-index: 999999;
}
.mar{
  margin-top: 2em;
}
.sulge{
	border: 2px solid #419af4;
	padding: .5em 1em;
  cursor: pointer;
}























